Aller au contenu
Ce sujet
nat3101

Problèmes première install HM2

Messages recommandés

Bonjour,voila je viens d'avoir 21ans du coup je compte un peu essayer de m'entrainer au poker et on m'a conseillé (kill tilt) hm2 comme tracker mais malheureusement quand je veux le télécharger ils me disent : 'Sorry, could not install PostgreSQL' j'ai été voir sur internet,j'ai essayé de retélécharger Postgre, verifier la lecture de Postgre (dans les propriétés) et j'ai été voir ds qlq forum mais je ne trouve rien.. Si quelqu'un serait m'aider ce serai tres aimable car je suis bloqué a cause de ca, merci.

Partager ce message


Lien à poster
Partager sur d’autres sites
Le 18/12/2018 à 19:47, nat3101 a écrit :

Bonjour,voila je viens d'avoir 21ans du coup je compte un peu essayer de m'entrainer au poker et on m'a conseillé (kill tilt) hm2 comme tracker mais malheureusement quand je veux le télécharger ils me disent : 'Sorry, could not install PostgreSQL' j'ai été voir sur internet,j'ai essayé de retélécharger Postgre, verifier la lecture de Postgre (dans les propriétés) et j'ai été voir ds qlq forum mais je ne trouve rien.. Si quelqu'un serait m'aider ce serai tres aimable car je suis bloqué a cause de ca, merci.

 

Il y a 19 heures, xgame2407 a écrit :

Up s'il vous plait , même problème depuis peu pour une nouvelle installation.:sos:

:hello:

Vous avez bien installé une version de PostGreSQL compatible avec votre ordi et votre système ?

Toutes les versions de PostGreSQL (et il y en a un paquet) ne fonctionnent pas sur tous les ordis et toutes les versions de Windows.

 

Donc ne téléchargez pas forcément la toute dernière de PostGreSQL version parce-que c'est la dernière, mais choisissez bien une version compatible ou recommandée pour votre système.

 

Comme vous ne donnez pas beaucoup d'infos pour pouvoir essayer de vous aider, ça va être alors très compliqué de le faire.

 

Essayez d'installer HM2 et PostgreSQL en désactivant temporairement (le temps de l'installation) votre antivirus et Firewall, vous le remettrez tout de suite après.

Si toujours pas, essayez de lancer l'installeur de PostGreSQL (ou HM2) en faisant clic droit sur l'installeur -> "Exécuter en tant qu'administrateur"

 

Si toujours pas, regardez dans ces 2 sujets si vous trouvez avec une des solutions proposées :

 

 

 

 

et svp, revenez nous dire ce qu'il en est, que ce soit suite à des solutions données ici ou une autres que vous auriez trouvé de votre côté, ça aidera les prochains dans le même cas, parce-que je suis sûr que beaucoup qui avaient le même problème ont finalement trouvé, mais une fois leur problème réglé, ils ne sont pas venus dire aux autres comment, et c'est dommage.

 

Modifié par Holalahola

Partager ce message


Lien à poster
Partager sur d’autres sites
Posté (modifié)

Pour régler le problème de nat3101, il faut utiliser ce set up : https://www.holdemmanager.com/Downloads/HoldemManager2Setup_8560.exe

 

Pour ma part j'ai un autre soucis, lorsque j'essaie de me connecter en version d'essai (en attendant ma clé d'activation), ce message apparaît :

Si quelqu'un peut m'aider...

 

Capture d’écran (3).png

Modifié par Lestat's

Partager ce message


Lien à poster
Partager sur d’autres sites
Posté (modifié)

Tu étais arrivé au bout de ta version d'essai ? et tu n'avais pas cette erreur avant.

 

Le nom du dll et de l'erreur me fait penser que ça pourrait être la raison (en attendant ta licence)

Modifié par Holalahola

Partager ce message


Lien à poster
Partager sur d’autres sites

Non c'est une première installation, nouveau pc.

J'ai eu le problème du postgre aussi et trouvé le set up ci-dessus sur le forum hm.

A présent ça m'affiche ça quand je veux me login en entrant mes id, pas encore pu me connecter...

Partager ce message


Lien à poster
Partager sur d’autres sites

Essaie ceci, qui semble corriger le problème.

 

https://forums.holdemmanager.com/showthread.php?t=539017

 

Citation

Hello,
I have the error message "unable to load DLL mvsApiServices.dll" when i try to launch HM2 for the first time. 
please help

Citation

 

Install VC++ 2013 from this link

https://www.microsoft.com/en-us/download/details.aspx?id=40784
- If you have 64 Bit Windows you have to install vcredist_x64.exe and if you have 32 Bit Windows you have to install vcredist_x86.exe.* You can check your Windows Control Panel System details if you are not sure which version of Windows you use.

Please let us know if that solves the problem for you.

If you continue to have problems:

Please see this FAQ for help in resolving licensing issues:
http://hm2faq.holdemmanager.com/questions/881/I+Can+Not+Activate+or+Register+Holdem+Manager

If you continue to have problems, please reproduce the problem and zip/attach your HM2Logs folder with a detailed description of what you were doing and what problems you were experiencing -

http://hm2faq.holdemmanager.com/questions/1921/How+Do+I+Send+a+Log+File+to+Holdem+Manager+Support%3F

Once you have collected/sent the logs roll back to 8536 from this link until we have a chance to review your logs - https://www.holdemmanager.com/Downloads/Hm2AutoUpdate_8536.exe


 

 

Partager ce message


Lien à poster
Partager sur d’autres sites

Créer un compte ou se connecter pour commenter

Vous devez être membre afin de pouvoir déposer un commentaire

Créer un compte

Créez un compte sur notre communauté. C’est facile !

Créer un nouveau compte

Se connecter

Vous avez déjà un compte ? Connectez-vous ici.

Connectez-vous maintenant


  • En ligne récemment   0 membre

    Aucun utilisateur enregistré regarde cette page.

English
Retour en haut de page
×